<!-- <app-post-list [posts]="posts" ></app-post-list> -->

<nav class="navbar navbar-default">
      <ul class="nav navbar-nav">
        <li routerLinkActive="active" >
          <a routerLink="posts">Post</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="new">Nouveau Post</a>
        </li>
      </ul>
  </nav>

<div class="container">
    <router-outlet></router-outlet>
</div>